pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Contains width and positioning information for a single glyph. System.ValueType
- Field
  Pango.GlyphGeometry Returns a new
- Method
  Pango.GlyphGeometry `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Field
  System.Int32 the logical width to use for the the character.
- Field
  System.Int32 horizontal offset from nominal character position.
- Field
  System.Int32 vertical offset from nominal character position.